--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: the money amount we received in X.2 decimal.
full_name: ActiveMerchant::Billing::Integrations::TwoCheckout::Notification#gross
is_singleton: false
name: gross
params: ()
visibility: public
